<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Sleeve](./bitburner.sleeve.md) &gt; [travel](./bitburner.sleeve.travel.md)

## Sleeve.travel() method

Make a sleeve travel to another city. The cost for using this function is the same as for a player.

**Signature:**

```typescript
travel(sleeveNumber: number, city: CityName | `${CityName}`): boolean;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  sleeveNumber | number | Index of the sleeve to travel. |
|  city | [CityName](./bitburner.cityname.md) \| \`${[CityName](./bitburner.cityname.md)<!-- -->}\` | Name of the destination city. |

**Returns:**

boolean

True if the sleeve reached destination, false otherwise.

## Remarks

RAM cost: 4 GB

Return a boolean indicating whether or not the sleeve reached destination.

